<!doctype html>
<html lang="en" class="no-js">
  <head>
    <meta charset="utf-8" />
    <title>Transport and the Economy in the EU</title>
    <meta content="width=device-width,initial-scale=1" name="viewport" />
    <meta content="IE=edge" http-equiv="X-UA-Compatible" />
      <script defer src="https://webtools.europa.eu/load.js" type="text/javascript"></script> 
    <script type="application/json">{
        "service": "charts",
        "version": "2.0",
        "dataset": {
        "options": {
            "filter": {
            "by": "Land Value (%)",
            "operator": "=",
            "value": "98.9"
            }
        }
        },
        "custom": ["/graphs/employment/employment.graph2.js"],
        "renderTo": "employment-ch2"
    }</script>
    <script type="application/json">
        {
            "service": "charts",
            "version": "2.0",
            "custom": ["/graphs/employment/employment.graph3.js"]
        }
    </script>
    <script type="application/json">
			{
				"service": "charts",
				"version": "2.0",
				"custom": ["/graphs/employment/employment.graph4.js"],
        "renderTo": "employment-ch4"
			}
		</script>
		<script type="application/json">
			{
				"service": "map",
				"version": "3.0",
				"custom": ["/graphs/employment/map.js"],
				"renderTo": "map-container"
			}
		</script>

    <link rel="stylesheet" type="text/css" href="/graphs/employment/map.css"/>
    <link rel="stylesheet" type="text/css" href="/graphs/graphs.css">
    <link rel="stylesheet" type="text/css" href="/graphs/employment/employment.graph2.css">
    <link rel="stylesheet" type="text/js" href="/graphs/employment/employment.graph2.js" />
    <link rel="stylesheet" type="text/css" href="/graphs/employment/employment.graph3.css"/>
    <link rel="stylesheet" type="text/js" href="/graphs/employment/employment.graph3.js" />
    <link rel="stylesheet" type="text/css" href="/graphs/employment/employment.graph4.css"/>
    <link rel="stylesheet" type="text/js" href="/graphs/employment/employment.graph4.js" />
    <link rel="stylesheet" href="../css/main.min.css" media="screen" />
  </head>
  <body>
    <div id="header"></div>
    <div class="page-wrapper page-advanced">
      <div id="sidebar">
        <div class="ecl-wrapper">
          <aside class="ecl-site-aside">
          <div class="ecl-top">
            <a href="#" class="ecl-link ecl-link--standalone ecl-link--site-logo">
              <img src="../images/Logo.png" alt="Αρχική">
            </a>
            <nav class="ecl-navigation">
              <div id="menu--info">
                <ul class="ecl-navigation__list">
                  <li class="ecl-navigation__item">
                    <a href="/" class="ecl-navigation__link ecl-link">Home</a>
                  </li>
                  <li class="ecl-navigation__item">
                    <a href="/employment.html" class="ecl-navigation__link ecl-link">Employment</a>
                  </li>
                  <li class="ecl-navigation__item">
                    <a href="/prices.html" class="ecl-navigation__link ecl-link">Prices</a>
                  </li>
                  <li class="ecl-navigation__item">
                    <a href="/expenditure.html" class="ecl-navigation__link ecl-link">Expenditure</a>
                  </li>
                  <li class="ecl-navigation__item">
                    <a href="/investment.html" class="ecl-navigation__link ecl-link">Investment</a>
                  </li>
                  <li class="ecl-navigation__item">
                    <ul class="ecl-navigation__link ecl-link">Useful Links
                    <li>dsa</li>
                    </ul>
                  </li>
                </ul>
                <div class="ecl-site-aside__bottom">
                  <div class="ecl-link__item">
                    <a href="#" class="ecl-link ecl-link--standalone">Download report</a>
                  </div>
                  <div class="ecl-link__item">
                    <a href="#" class="ecl-link ecl-link--standalone">Glossary</a>
                  </di>
                </div>
              </div>
            </nav>
          </div>
          <div class="ecl-bottom">
            <span>Share on</span>
            <div class="ecl-social-media">
              <a href="#" class="ecl-link ecl-link--standalone"><i class="ecl-social ecl-icon--facebook"></i></a>
              <a href="#" class="ecl-link ecl-link--standalone"><i class="ecl-social ecl-icon--twitter"></i></a>
              <a href="#" class="ecl-link ecl-link--standalone"><i class="ecl-social ecl-icon--linkedin"></i></a>
            </div>
          </div>
        </aside>
      </div>
      </div>
      <div id="content" class="advanced">
      <main class="ecl-site-main">
        <div class="ecl-container">
          <div class="ecl-header__top">
            <div class="ecl-header__path">
              <span class="ecl-previous__path ecl-path">Home</span>
              <span class="ecl-current__path ecl-path">Employment</span>
            </div>
            <!-- Language switcher button -->
            <div class="language-switcher">
              <select>
                <option value="en">English</option>
                <option value="fr">Français</option>
                <option value="de">Deutsch</option>
                <!-- Add other languages as needed -->
              </select>
            </div>
          </div>
          <div class="ecl-header__info">
            <h1 class="ecl-heading ecl-heading--h1 text--42">Employment</h1>
          </div>
          <div class="ecl-section__content">
            <div class="ecl-section__container">
              <span class="ecl-title ecl-counter text--32">People working in the transport sector</span>
              <!-- Icon countries block -->
              <div class="ecl-icon__blocks">
                <div class="ecl-icon__block">
                  <div class="ecl-icon france"></div>
                  <div class="ecl-info">
                    <span class="ecl-name text--12 font--bold">FRANCE</span>
                    <span class="ecl-stat text--42">13.9%</span>
                  </div>
                </div>
                <div class="ecl-icon__block">
                  <div class="ecl-icon germany"></div>
                  <div class="ecl-info">
                    <div class="ecl-name text--12 font--bold">GERMANY</div>
                    <div class="ecl-stat text--42">11.4%</div>
                  </div>
                </div>
                <div class="ecl-icon__block">
                  <div class="ecl-icon cyprus"></div>
                  <div class="ecl-info">
                    <div class="ecl-name text--12 font--bold">CYPRUS</div>
                    <div class="ecl-stat text--42">0.1%</div>
                  </div>
                </div>
              </div>
              <!-- end -->
              <p class="ecl-paragraph">In 2021, over 6.0 million individuals across the 
                        EU were employed in the transport sector. Within the EU Member States, 
                        France boasted the largest transport workforce, totaling 842,000 individuals, which accounted 
                        for 13.9% of the total EU workforce. Poland followed closely behind with 13.1%, while Germany held an 11.4% share. 
                        Spain and Italy both contributed 10.4% each to the EU's 
                        transport employment landscape. Conversely, Cyprus and Malta had the smallest transport workforces, each representing a mere 0.1% of the EU's overall total.
              </p>
            </div>
          </div>
          <div class="ecl-graph_title text--24">
            <span>Number of <a href="#test">persons employed</a> in the transport sector [1000 persons] (2021)</span>
          </div>
          <div class="map-wrapper">
            <button id="map-filters"> 
              <svg xmlns="http://www.w3.org/2000/svg" height="20px" viewBox="0 -960 960 960" width="20px" fill="#0E47CB"><path d="M492.2-154q-10.97 0-18.58-7.48Q466-168.95 466-180v-168q0-11.05 7.42-18.52 7.42-7.48 18.38-7.48 10.97 0 18.58 7.48Q518-359.05 518-348v58h261.72q11.03 0 18.65 7.42 7.63 7.42 7.63 18.38 0 10.97-7.48 18.58Q791.05-238 780-238H518v58q0 11.05-7.42 18.52-7.42 7.48-18.38 7.48ZM180-238q-11.05 0-18.52-7.42-7.48-7.42-7.48-18.38 0-10.97 7.48-18.58Q168.95-290 180-290h168q11.05 0 18.52 7.42 7.48 7.42 7.48 18.38 0 10.97-7.48 18.58Q359.05-238 348-238H180Zm144.2-132q-10.97 0-18.58-7.48Q298-384.95 298-396v-58H180.26q-11.01 0-18.63-7.42-7.63-7.42-7.63-18.38 0-10.97 7.48-18.58Q168.95-506 180-506h118v-58q0-11.05 7.42-18.52 7.42-7.48 18.38-7.48 10.97 0 18.58 7.48Q350-575.05 350-564v168q0 11.05-7.42 18.52-7.42 7.48-18.38 7.48ZM468-454q-11.05 0-18.52-7.42-7.48-7.42-7.48-18.38 0-10.97 7.48-18.58Q456.95-506 468-506h312q11.05 0 18.52 7.42 7.48 7.42 7.48 18.38 0 10.97-7.48 18.58Q791.05-454 780-454H468Zm144.2-132q-10.97 0-18.58-7.48Q586-600.95 586-612v-168q0-11.05 7.42-18.52 7.42-7.48 18.38-7.48 10.97 0 18.58 7.48Q638-791.05 638-780v58h142q11.05 0 18.52 7.42 7.48 7.42 7.48 18.38 0 10.97-7.48 18.58Q791.05-670 780-670H638v58q0 11.05-7.42 18.52-7.42 7.48-18.38 7.48ZM180-670q-11.05 0-18.52-7.42-7.48-7.42-7.48-18.38 0-10.97 7.48-18.58Q168.95-722 180-722h312q11.05 0 18.52 7.42 7.48 7.42 7.48 18.38 0 10.97-7.48 18.58Q503.05-670 492-670H180Z"/></svg>
              Filters
              <svg id="arrow-icon" xmlns="http://www.w3.org/2000/svg" height="20px" viewBox="0 -960 960 960" width="20px" fill="#0E47CB"><path d="M535.85-480 364.92-650.92q-8.3-8.31-8.5-18.39-.19-10.07 8.5-18.77 8.7-8.69 18.58-8.69 9.88 0 18.91 9.03l185.44 185.43q4.61 5.02 6.92 10.55 2.31 5.53 2.31 11.96 0 6.43-2.31 11.96-2.31 5.53-6.92 10.15L402.41-272.26q-8.64 8.64-18.22 8.34-9.57-.31-18.27-9-8.69-8.7-8.69-18.58 0-9.88 8.69-18.58L535.85-480Z"/></svg>
            </button>
            <a href="https://ec.europa.eu/eurostat/databrowser/bookmark/8a000159-aa2b-4129-97b1-089c55e8221c?lang=en" id="map-dataset">
              View online dataset
              <svg xmlns="http://www.w3.org/2000/svg" height="20px" viewBox="0 -960 960 960" width="20px" fill="#fff"><path d="M535.85-480 364.92-650.92q-8.3-8.31-8.5-18.39-.19-10.07 8.5-18.77 8.7-8.69 18.58-8.69 9.88 0 18.91 9.03l185.44 185.43q4.61 5.02 6.92 10.55 2.31 5.53 2.31 11.96 0 6.43-2.31 11.96-2.31 5.53-6.92 10.15L402.41-272.26q-8.64 8.64-18.22 8.34-9.57-.31-18.27-9-8.69-8.7-8.69-18.58 0-9.88 8.69-18.58L535.85-480Z"/></svg>
            </a>
            <div id="map-container"></div>  
          </div>
          <div class="ecl-section__content">
            <div class="ecl-section__container">
              <span class="ecl-title ecl-counter text--32">Employment distribution by transport subsector in the EU</span>
              <!-- Icon transport types block -->
              <div class="ecl-icon__blocks">
                <div class="ecl-icon__block">
                  <div class="ecl-icon land"></div>
                  <div class="ecl-info">
                    <span class="ecl-name text--12 font--bold">LAND</span>
                    <span class="ecl-stat text--42">89.6%</span>
                  </div>
                </div>
                <div class="ecl-icon__block">
                  <div class="ecl-icon water"></div>
                  <div class="ecl-info">
                    <div class="ecl-name text--12 font--bold">WATER</div>
                    <div class="ecl-stat text--42">5.7%</div>
                  </div>
                </div>
                <div class="ecl-icon__block">
                  <div class="ecl-icon air"></div>
                  <div class="ecl-info">
                    <div class="ecl-name text--12 font--bold">AIR</div>
                    <div class="ecl-stat text--42">4.7%</div>
                  </div>
                </div>
              </div>
              <!-- end -->
              <p class="ecl-paragraph">
              Nine in every ten (89.6 %) persons employed in transport worked in <a href="#test">land</a>
              transport (such as road or rail), 4.7 % in <a href="#test">water</a> transport (inland waterways or maritime) and 5.7 % in
              <a href="#test">air</a> transport.
              Land transport dominated the transport workforce in 2021 in all but one of the EU Member States, 
              accounting for a majority of transport workers. 
              The share of land transport generally ranged from 64.5 % in Greece to 98.9 % in Slovenia. Malta was the exception, 
              as its land transport share was 46.4 %.<br><br>The combined share of water and air transport was relatively high in Malta and Luxembourg, 
              where air transport had a large share, as well as in Greece and Croatia, where water transport had a large share.
              </p>
            </div>
          </div>
          <div class="graph-wrapper">
          <div class="ecl-graph_title text--24">
            <span>Employment distribution by transport subsector in EU Member States 2021</span>
          </div>
          <button class="graph-filters"> 
            <svg xmlns="http://www.w3.org/2000/svg" height="20px" viewBox="0 -960 960 960" width="20px" fill="#0E47CB"><path d="M492.2-154q-10.97 0-18.58-7.48Q466-168.95 466-180v-168q0-11.05 7.42-18.52 7.42-7.48 18.38-7.48 10.97 0 18.58 7.48Q518-359.05 518-348v58h261.72q11.03 0 18.65 7.42 7.63 7.42 7.63 18.38 0 10.97-7.48 18.58Q791.05-238 780-238H518v58q0 11.05-7.42 18.52-7.42 7.48-18.38 7.48ZM180-238q-11.05 0-18.52-7.42-7.48-7.42-7.48-18.38 0-10.97 7.48-18.58Q168.95-290 180-290h168q11.05 0 18.52 7.42 7.48 7.42 7.48 18.38 0 10.97-7.48 18.58Q359.05-238 348-238H180Zm144.2-132q-10.97 0-18.58-7.48Q298-384.95 298-396v-58H180.26q-11.01 0-18.63-7.42-7.63-7.42-7.63-18.38 0-10.97 7.48-18.58Q168.95-506 180-506h118v-58q0-11.05 7.42-18.52 7.42-7.48 18.38-7.48 10.97 0 18.58 7.48Q350-575.05 350-564v168q0 11.05-7.42 18.52-7.42 7.48-18.38 7.48ZM468-454q-11.05 0-18.52-7.42-7.48-7.42-7.48-18.38 0-10.97 7.48-18.58Q456.95-506 468-506h312q11.05 0 18.52 7.42 7.48 7.42 7.48 18.38 0 10.97-7.48 18.58Q791.05-454 780-454H468Zm144.2-132q-10.97 0-18.58-7.48Q586-600.95 586-612v-168q0-11.05 7.42-18.52 7.42-7.48 18.38-7.48 10.97 0 18.58 7.48Q638-791.05 638-780v58h142q11.05 0 18.52 7.42 7.48 7.42 7.48 18.38 0 10.97-7.48 18.58Q791.05-670 780-670H638v58q0 11.05-7.42 18.52-7.42 7.48-18.38 7.48ZM180-670q-11.05 0-18.52-7.42-7.48-7.42-7.48-18.38 0-10.97 7.48-18.58Q168.95-722 180-722h312q11.05 0 18.52 7.42 7.48 7.42 7.48 18.38 0 10.97-7.48 18.58Q503.05-670 492-670H180Z"/></svg>
            Filters
            <svg id="arrow-icon" xmlns="http://www.w3.org/2000/svg" height="20px" viewBox="0 -960 960 960" width="20px" fill="#0E47CB"><path d="M535.85-480 364.92-650.92q-8.3-8.31-8.5-18.39-.19-10.07 8.5-18.77 8.7-8.69 18.58-8.69 9.88 0 18.91 9.03l185.44 185.43q4.61 5.02 6.92 10.55 2.31 5.53 2.31 11.96 0 6.43-2.31 11.96-2.31 5.53-6.92 10.15L402.41-272.26q-8.64 8.64-18.22 8.34-9.57-.31-18.27-9-8.69-8.7-8.69-18.58 0-9.88 8.69-18.58L535.85-480Z"/></svg>
          </button>
          <div class="country-select--wrapper">
            <select id="employment-graph2-countries" class="country-select">
              <option value="All countries">All countries</option>
            </select>
          </div>
          <div id="popup">
            <div class="popup-container">
              <p id="popup-content"></p>
              <button id="popup-close"> Close </button>
            </div>
          </div>
          <div id="employment-ch2"></div>
      
            </div>
          <div class="ecl-section__content">
            <div class="ecl-section__container">
              <span class="ecl-title ecl-counter text--32">Distribution of employment in the transport sector and subsector by sex</span>
              <!-- Stats no icon types block -->
              <div class="ecl-icon__blocks">
                <div class="ecl-icon__block">
                <div class="ecl-icon male"></div>
                  <div class="ecl-info">
                    <span class="ecl-name text--12 font--bold">MALE</span>
                    <span class="ecl-stat text--42">82.9%</span>
                  </div>
                </div>
                <div class="ecl-icon__block">
                <div class="ecl-icon male"></div>
                  <div class="ecl-info">
                    <div class="ecl-name text--12 font--bold">FEMALE</div>
                    <div class="ecl-stat text--42">17.1%</div>
                  </div>
                </div>
              </div>
              <!-- end -->
              <p class="ecl-paragraph">
              Ιn 2021, a large majority of the transport sector’s workforce in all EU Member States was male. 
              The highest share of females was recorded in Malta at 25.1 % and the lowest share was 9.7 % in Romania; the EU average was 17.1 %
              </br></br>There is a clear relation between the sectoral structure of employment and the share of males/females in the workforce. 
              For the EU as a whole, 42.0 % of people working in air transport in 2021 were women, 
              compared with 21.9 % for water transport and 15.2 % for land transport.
              </p>
            </div>
          </div>
          <div class="graph-wrapper">
          <div class="ecl-graph_title text--24">
            <span>Distribution of employment in the transport sector and subsector by sex</span>
          </div>
                <div id="employment-ch3"></div>
                <div id="commands">
                    <button id="land">Land</button>
                    <button id="water">Water</button>
                    <button id="air">Air</button>
                </div>
            </div>
          <div class="ecl-section__content">
            <div class="ecl-section__container">
              <span class="ecl-title ecl-counter text--32">Age demographics of the transport workforce</span>
              <!-- Stats genders block -->
              <div class="ecl-icon__blocks">
                <div class="ecl-icon__block">
                  <div class="ecl-info">
                    <span class="ecl-name text--12 font--bold">15 - 29 AGE GROUP</span>
                    <span class="ecl-stat text--42">12.1%</span>
                  </div>
                </div>
                <div class="ecl-icon__block">
                  <div class="ecl-info">
                    <div class="ecl-name text--12 font--bold">30 - 49 AGE GROUP</div>
                    <div class="ecl-stat text--42">51%</div>
                  </div>
                </div>
                <div class="ecl-icon__block">
                  <div class="ecl-info">
                    <div class="ecl-name text--12 font--bold">50 - 64 AGE GROUP</div>
                    <div class="ecl-stat text--42">36,9%</div>
                  </div>
                </div>
              </div>
              <!-- end -->
              <p class="ecl-paragraph">
              An analysis by age of the EU’s transport sector’s workforce in 2021 shows that around half (51.0 %) were aged 30–49 years,
              with 36.9 % older (aged 50–64 years) and 12.1 % younger (aged 15–29 years). 
              The share for persons aged 30–49 years was similar to that for whole economy, but the share of older workers was higher 
              in the transport sector while the share of younger workers was lower.</br></br>
              In terms of age, Malta was again an outlier. The share of younger workers in its transport sector was 
              26.4 % in 2021, more than double the EU average. The next highest shares for younger transport workers 
              were 20.0 % in Finland and 19.5 % in the Netherlands. By contrast, more than half of the transport sector’s 
              workforce was aged 50–64 years in Estonia and Cyprus, with shares above 40.0 % in 10 other EU Member States.
              </p>
            </div>
          </div>
          <div class="graph-wrapper">
            <div class="ecl-graph_title text--24">
            <span>Distribution of employment in the transport sector by age 2021</span>
            </div>
            <div class="country-select--wrapper">
              <select id="employment-graph4-countries" class="country-select">
                <option value="All countries">All countries</option>
              </select>
            </div>
            <div id="employment-ch4"></div>
            <div id="chart-extra-info">
              <p></p>
            </div>
            </div>
        </div>
      </main>
      </div>
    </div>
    <div id="footer"></div>
  </body> 

</html>